Subject: Trainer Candidate - Inderjeet Singh
From: Inderjeet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jan 2023 04:49:38 -0500

| | Tech Support Test

Name | Inderjeet Singh
E-mail | [email-masked]
Phone Number | (123029) 8813878890
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mahavir bullion and refinery | Deputy Quality manager | Currently | 30000
Previous Employer 1 | Kundan refinery pvt. Lmt. | Trainee chemist | 10/03/2022 | 15300
Previous Employer 2 | Naa | Na | Na | Na

If Selected, how much time do you need to join? | 1 Month 10 days
Please briefly describe your work experience specifically in Quality? | I control all the documents of quality acc. To Indian Standard 17025:2017
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | During my last job no data was filled from last 6 month of quality control and audit time is near by so we make team and working on it day and night to solve this situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will get the problem solve eventually. Great customer service will get it solve immediately, doing everything they can to remedy the problem at hand. Geet customer service means meeting customer expectation.
What according to you makes you a good candidate for this position? | In my last role I'm very comfortable to work under pressure and manage many tasks at same time.
On a scale of 1 - 5 please rate your fluency in spoken English | 1

| |